using System;

namespace Circulo
{
  class MiAplicacion
  {
    public static void Main(string[] args)
    {
      double r = 10.0;
      Circulo unCirculo = new Circulo(r); // se invoca al
      // constructor
      double area = unCirculo.areaCirculo();
      Console.WriteLine("Área = " + area);
      
      Console.Write("Pulse una tecla para continuar...");
      Console.ReadKey(true);
    }
  }
}
